Ubuntu

Bugs : util-linux in Ubuntu

There are currently no open bugs.

"util-linux" versions published in Ubuntu

Trusty (2.20.1-5.1ubuntu19): main/utils
Saucy (2.20.1-5.1ubuntu9): main/utils
Quantal (2.20.1-5.1ubuntu2): main/utils
Precise (2.20.1-1ubuntu3): main/utils
Lucid-updates (2.17.2-0ubuntu1.10.04.2): main/utils
Lucid-security (2.17.2-0ubuntu1.10.04.1): main/base
Lucid (2.17.2-0ubuntu1): main/utils